Skip to main content
GET
/
organizations
/
{organization_id}
/
insurance-level-choices
/
{choice_id}
Get Organization Insurance Level Choice By Id
curl --request GET \
  --url https://preview.intermezzo.ai/organizations/{organization_id}/insurance-level-choices/{choice_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "agencyId": "<string>",
  "compensationLevyId": 123,
  "orgId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Country Specific

This endpoint is only available for Germany organizations.

Authorizations

Authorization
string
header
required

Get token from Auth0 and paste it here

Path Parameters

organization_id
required
choice_id
required

Response

Successful Response

id
string
required
agencyId
string
required
compensationLevyId
integer | null
required
orgId
string
required